.my-banner {
    padding: 30px 0 20px!important;
}

.my-banner h1 {
    font-weight: 700;
    color: #014583;
    font-size: 50px;
    margin: 60px 0 0;
    line-height: 60px !important;
    letter-spacing: -0.5px;
}

.my-banner h1 span {
    color: #0093d3;
}

.my-banner .behavior {
    margin-top: 25px;
}

.my-banner .behavior a.a1 {
    display: inline-flex;
    align-items: center;
    width: fit-content;
    position: relative;
    height: 48px;
    background: linear-gradient(to right, #2a92cd, #1b407d);
    border-radius: 50px;
    cursor: pointer;
    text-decoration: none;
    padding: 0px 20px 0px 0px;
    color: white;
    font-size: 16px;
    margin-right: 15px;
}

.my-banner .behavior a.a1:hover {
    background: #ffbb1c!important;
}

.my-banner .behavior a.a1::before {
    position: absolute;
    content: '';
    left: 0;
    background-color: #9dd6ea;
    width: 44px;
    height: 44px;
    border-radius: 80px;
    transition: 0.5s all ease;
    margin-left: 2px;
}

.my-banner .behavior a.a1:hover::before {
    width: calc(100% - 4px);
    background: linear-gradient(90deg, #ffbb1c 0%, #faa500 100%);
}

.my-banner .behavior a.a1 i {
    width: 44px;
    height: 44px;
    min-width: 44px;
    display: flex;
    color: white;
    align-items: center;
    justify-content: center;
    z-index: 2;
    margin-right: 10px;
    animation: ring 1s infinite alternate;
}

.my-banner .behavior a.a1 span {
    display: block;
    z-index: 1;
}

.my-banner .behavior a.a2 {
    display: inline-flex;
    border-radius: 80px;
    color: #808080 !important;
    transition: all 0.3s;
    overflow: hidden;
    border: 1px solid #808080;
    font-size: 16px;
    height: 48px;
    width: fit-content;
    align-items: center;
    justify-content: center;
    padding: 0px 15px;
}

.my-banner .behavior a.a2:hover {
    box-shadow: rgba(0, 0, 0, 0.25) 0px 25px 20px -20px;
    transform: translateY(-5px);
}

.my-banner .behavior a.a2 i {
    margin-left: 5px;
    animation: bounce2 1s infinite;
}

.my-review {
    padding: 0 0 30px!important;
}

.my-review .gg-rate {
}

.my-review .gg-rate ul {
    margin: 0;
}

.my-review .gg-rate ul li {
    margin: 0;
    list-style: none;
    float: left;
    width: 25%;
}

.my-review .gg-rate ul li:nth-child(1) {
    padding: 10px;
    background-color: #E9F4F9;
    border-radius: 10px;
    box-shadow: 5px 5px 15px rgba(0, 0, 0, .1);
    text-align: center;
    width: 16%;
}

.my-review .gg-rate ul li:nth-child(1) img {
    width: auto;
    height: auto;
    float: none;
    position: unset;
}

.my-review .gg-rate ul li:nth-child(1) div {
    margin-top: 5px;
    float: none;
    width: 100%;
}

.my-review .gg-rate ul li:nth-child(2) {
    width: 27%;
    padding-left: 7%;
}

.my-review .gg-rate ul li:nth-child(3) {
    width: 27%;
}

.my-review .gg-rate ul li:nth-child(4) {
    width: 30%;
}

.my-review .gg-rate ul li img {
    color: black;
    width: 45px;
    height: 45px;
    float: left;
    position: relative;
    bottom: -30px;
}

.my-review .gg-rate ul li div {
    float: left;
    width: calc(100% - 55px);
    margin-left: 10px;
}

.my-review .gg-rate ul li div .s1 {
    font-size: 36px;
    font-weight: 700;
    color: #808080;
    display: block;
    margin: 0;
}

.my-review .gg-rate ul li div .s2 {
    color: #808080;
    margin: -5px 0 0;
    display: block;
    padding-left: 5px;
}

.my-choice {
    padding: 0 0 40px !important;
}

.my-choice .col-inner h2 {
    font-size: 34px;
    line-height: 42px;
    margin: 0 0 15px 0;
    font-weight: 700;
    color: #808080;
}

.my-choice .col-inner ul {
    margin: 0;
}

.my-choice .col-inner ul li {
    list-style: none;
    margin: 0 0 12px;
}

.my-choice .col-inner ul li i {
    color: #fff;
    background: #0093d3;
    border-radius: 50%;
    font-size: 14px;
    width: 18px;
    height: 18px;
    line-height: 18px;
    text-align: center;
}

.my-choice .inner-box .col-inner {
    box-shadow: 15px 20px 15px rgb(0 0 0 / 9%);
    border-radius: 10px 10px 10px 10px;
    padding: 30px 30px 50px;
}

.my-choice .col-inner .goingay {
    font-weight: 600;
    border-radius: 50px;
    border: unset;
    width: fit-content;
    color: #ffffff;
    background: #ffbb1c;
    display: flex;
    padding: 25px 50px 15px;
    position: relative;
    margin: 0 auto;
    margin-top: 35px;
    animation: gradientAnimation 1s linear infinite;
}

.my-choice .col-inner .goingay a {
    display: block;
    color: #014583;
}

.my-choice .col-inner .goingay i {
    color: #ffffff;
    position: absolute;
    top: 0;
    left: 50%;
    transform: translate(-50%, -50%);
    font-size: 18px;
    background: #0093d3;
    border-radius: 50%;
    width: 44px;
    height: 44px;
    text-align: center;
    line-height: 35px;
    border: 5px solid #fff;
}

.my-choice .col-inner .goingay div {
}

.my-choice .col-inner .goingay div p {
    margin: 0;
    text-align: center;
}

.my-choice .col-inner .goingay div p span {
    color: #0093d3;
}

#sroll_tab {
    padding: 0;
    min-height: 46px;
    background-color: white;
    width: 100%;
    margin: 0;
    position: sticky;
    top: 70px;
    z-index: 999;
}

#sroll_tab li {
    width: 25%;
    float: left;
    list-style: none;
    text-align: center;
    margin: 0;
    position: relative;
}

#sroll_tab li::after {
    content: "";
    position: absolute;
    width: 1px;
    height: 84%;
    background: #ebe0e0;
    top: 8%;
    right: 0;
}

#sroll_tab li:last-child::after {
    content: "";
    display: none;
}

#sroll_tab li a {
    border-radius: 10px;
    padding: 5px 12px;
    text-align: center;
    width: 96%;
    display: block;
    margin-left: 2%;
    color: #01305b;
}

#sroll_tab li a:hover {
    background: linear-gradient(to bottom, #f6fcff, #e9f4f9);
}

.set_fixed {
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 999;
}

.tai-sao {
    padding: 60px 0 0!important;
    background: #e9f4f9;
    position: relative;
}

.tai-sao::after {
    content: "";
    background-color: #ffffff;
    left: auto;
    bottom: 0;
    right: auto;
    position: absolute;
    z-index: 1;
    opacity: 1;
    clip-path: polygon(0% 70%, 100% 10%, 100% 100%, 0% 100%);
    height: 95px;
    padding: 0 15px 60px 15px;
    display: block;
    margin: 80px 0 0 0;
    width: 100%;
}

.tai-sao .txt h2 {
    font-size: 34px;
    line-height: 42px;
    margin: 0 0 10px 0;
    font-weight: 700;
    color: #737373;
}

.tai-sao .txt div {
    overflow: hidden;
    margin-bottom: 15px;
    padding: 8px;
}

.tai-sao .txt div:hover {
    box-shadow: rgba(50, 50, 93, .25) 0 4px 1px -2px, rgba(0, 0, 0, .3) 0 3px 10px -6px;
    border-radius: 10px;
    background: #fff;
    margin: 0 0 10px 0;
}

.tai-sao .txt div img {
    min-height: 50px;
    padding: 8px;
    border-radius: 10px 10px 10px 10px;
    background-color: #e9f4f9;
    border: 1px solid rgba(128, 128, 128, 0.31);
    margin: 0 0 0 0;
    width: 50px;
    height: 50px;
    min-width: 50px;
    float: left;
}

.tai-sao .txt div p {
    color: #000000;
    font-weight: 700;
    margin: 0 0 0 60px;
    font-size: 18px;
    line-height: 50px;
}

.tai-sao .txt div ul {
    margin: 0;
    padding-left: 60px;
}

.tai-sao .txt div ul li {
    margin-bottom: 5px;
}

.tai-sao .imgts {
    color: black;
    border-radius: 20px 20px 20px 20px;
    border-top: 0;
    border: 10px solid #9dd6ea;
    margin: 0;
    width: 420px!important;
    float: right;
}

.behavior-2 a.a1 {
    display: inline-flex;
    align-items: center;
    width: fit-content;
    position: relative;
    height: 48px;
    background: linear-gradient(90deg, #ffbb1c 0%, #faa500 100%);
    border-radius: 50px;
    cursor: pointer;
    text-decoration: none;
    padding: 0px 20px 0px 0px;
    color: white;
    font-size: 16px;
    margin-right: 15px;
}

.behavior-2 a.a1:hover {
    background: #ffbb1c!important;
}

.behavior-2 a.a1::before {
    position: absolute;
    content: '';
    left: 0;
    background-color: #faa500;
    width: 44px;
    height: 44px;
    border-radius: 80px;
    transition: 0.5s all ease;
    margin-left: 2px;
}

.behavior-2 a.a1:hover::before {
    width: calc(100% - 4px);
    background: linear-gradient(to right, #2a92cd, #1b407d);
}

.behavior-2 a.a1 i {
    width: 44px;
    height: 44px;
    min-width: 44px;
    display: flex;
    color: white;
    align-items: center;
    justify-content: center;
    z-index: 2;
    margin-right: 10px;
    animation: ring 1s infinite alternate;
}

.behavior-2 a.a1 span {
    display: block;
    z-index: 1;
}

.tai-sao .so-sanh {
}

.tai-sao .so-sanh .col-inner h3 {
    color: #014583;
    margin: 60px 0 15px 0;
    font-size: 34px;
    line-height: 42px;
}

.tai-sao .so-sanh .col-inner h3 span {
    color: #0093d3;
}

.tai-sao .so-sanh .col-inner p {
}

.tai-sao .so-sanh .col-inner .img {
    padding-right: 50px;
}

.tai-sao .so-sanh .col-inner .img img {
}

.atoz {
    padding: 200px 0 60px!important;
    background: url('ban-do.png') top center no-repeat;
    background-size: 808px;
}

.atoz .txt {
}

.atoz .txt h2 {
    font-weight: 700;
    margin: 0 0 25px;
    line-height: 44px;
    color: #808080;
    font-size: 34px;
}

.atoz .txt p {
}

.atoz .img {
    padding-left: 40px;
    margin-top: -15px;
}

.chan-dung {
}

.chan-dung .inner-title .col-inner h2 {
    text-align: center;
    font-size: 32px;
    font-family: inherit;
    font-weight: 700;
    color: #014583;
    margin: 0 0 20px 0;
    line-height: 36px;
}

.chan-dung .inner-title .col-inner p {
    text-align: center;
    font-family: inherit;
    line-height: 26px;
    margin: 0 0 8px 0;
}

.chan-dung .img {
    border-radius: 20px 20px 20px 20px;
    overflow: hidden;
}

.chan-dung .img img {
}

.chan-dung .behavior-2 {
    margin: 0 auto;
    display: block;
    width: max-content;
    margin-top: 20px;
}

.tron-goi {
    padding: 40px 0 30px!important;
    !importan;!importa;!import;!impor;!impo;!imp;!im;!i;!;}

.tron-goi .txt-1 {
    padding-top: 35px;
    padding-right: 20px;
}

.tron-goi .txt-1 h2 {
    color: #014583;
    font-weight: 700;
    margin: 0 0 20px 0;
    font-size: 32px;
    line-height: 40px;
}

.tron-goi .txt-1 p {
}

.tron-goi .txt-2 {
    background-color: #F1FAFF;
    border-radius: 20px;
    padding: 30px;
    box-shadow: 5px 5px 15px rgba(0, 0, 0, .1);
}

.tron-goi .txt-2 h3 {
    color: #014583;
    font-weight: 700;
    text-align: left;
    margin: 0;
    font-size: 22px;
    line-height: 26px;
    font-family: 'Roboto';
}

.tron-goi .txt-2 div {
    margin: 10px 0 0;
}

.tron-goi .txt-2 div i {
    color: #1a9ed7;
}

.tron-goi .txt-1 h2 span {
    color: #0093d3;
}

.tron-goi .uu-diem {
    padding: 30px 15px 8px 15px;
    margin-bottom: 8px;
    min-height: 50px;
    background-color: #f1faff;
    border-radius: 10px 10px 10px 10px;
    height: 135px;
    box-shadow: 5px 5px 15px rgba(0, 0, 0, .1);
    margin-top: 30px;
}

.tron-goi .uu-diem::before {
    content: "";
    background: url('uu_diem_singapore.png') top center no-repeat;
    width: 40px;
    height: 40px;
    position: absolute;
    top: -20px;
    left: calc(50% - 20px);
}

.tron-goi .uu-diem p {
    text-align: left;
    color: #014583;
    font-weight: 600;
}

.tron-goi .behavior-2 {
    margin: 0 auto;
    display: block;
    width: max-content;
    margin-top: 20px;
}

.reviews {
    padding: 0 0 40px!important;
    background: linear-gradient(to bottom, #D7E4F0, #fdfdfd);
}

.reviews::before {
    content: '';
    background: linear-gradient(to bottom, #ffffff, #D7E4F0);
    min-height: 130px;
    position: absolute;
    width: 100%;
    top: -130px;
}

.reviews .txt {
    width: 322px;
    overflow: hidden;
    margin: 0 auto;
}

.reviews .txt p {
    margin: 0;
}

.reviews .txt img {
    float: left;
    width: 170px;
}

.reviews .txt div {
    margin: 15px 0 0 15px;
    color: #0093d3;
    font-family: Montserrat;
    float: left;
    font-weight: 600;
}

.reviews h2 {
    text-align: center;
    color: #014583;
    font-weight: 700;
    margin: 50px 0 50px 0;
    font-size: 30px;
    font-family: inherit;
    line-height: 35px;
}

.areview {
    position: relative;
    margin-top: 35px;
    margin-bottom: 15px;
    overflow: hidden;
}

.areview.s1 {
    width: 65%;
}

.areview.s2 {
    width: 55%;
    float: right;
}

.areview img {
    color: black;
    width: 64px;
    border-radius: 50%;
    height: 64px;
    float: left;
    margin-right: 16px;
}

.areview p {
    padding: 10px;
    background-color: #fbfeff;
    border-radius: 20px;
    margin: 0;
    width: calc(100% - 80px);
    float: left;
}

@keyframes gradientAnimation {
    0%, 100% {
        transform: scale(1);
    }

    50% {
        transform: scale(1.1);
    }
}

.reviews .call-me {
    font-weight: 400;
    border-radius: 25px 25px 25px 25px;
    border: unset;
    width: fit-content;
    color: #ffffff;
    background: #FBBC3F;
    padding: 13px 17px 13px 17px;
    animation: gradientAnimation 1s linear infinite;
    margin: 0 auto;
	z-index: 99999;
    position: relative;
    cursor: pointer;
}

.reviews .call-me a {
    margin: 0 0 0 0;
    font-family: Montserrat;
    font-weight: 400;
    transition: all 0.5s ease-in-out;
    color: #000000;
    padding: 0;
}

.mo-tknh {
    background: linear-gradient(135deg, #CAE9F0, #C3EFFD, #A1B0F7);
    padding: 86px 0 0!important;
    position: relative;
    top: auto;
    left: auto;
    bottom: auto;
    right: auto;
    z-index: 0;
}

.mo-tknh .img img {
    margin-top: -150px;
}

.mo-tknh .txt h2 {
    font-weight: 700;
    margin: 0 0 15px 0;
    line-height: 42px;
    color: #808080;
    font-size: 34px;
}

.mo-tknh .txt p {
}

.mo-tknh .txt .behavior-2 {
}

.mo-tknh .loai {
    margin-top: 160px;
    margin-left: 60px;
}

.mo-tknh .loai div {
    padding: 10px;
    margin-bottom: 25px;
    box-shadow: rgba(50, 50, 93, .25) 0 4px 1px -2px, rgba(0, 0, 0, .3) 0 3px 10px -6px;
    border-radius: 10px;
    background: #E9F4F9;
    width: 350px;
}

.mo-tknh .loai div img {
    width: 40px;
    height: 40px;
}

.loai-tknh {
    padding: 50px 0 30px!important;
}

.loai-tknh h2 {
    text-align: center;
    font-size: 30px;
    font-family: inherit;
    font-weight: 700;
    color: #014583;
    margin: 0 0 10px 0;
    line-height: 35px;
}

.loai-tknh .loaitk {
    padding: 30px;
    min-height: 50px;
    height: 470px;
}

.loai-tknh .loaitk.s1 {
    background: linear-gradient(135deg, #F4FCFF, #F6FCFF, #EBF9FF, #E9F4F9);
    border-radius: 20px 20px 20px 20px;
    margin: 0 50px 8px 0;
}

.loai-tknh .loaitk h3 {
    text-align: center;
    margin: 0 0 15px 0;
    color: #014583;
    font-size: 24px;
}

.loai-tknh .loaitk.s2 {
    background: linear-gradient(135deg, #CAE9F0, #C3EFFD, #A1B0F7);
    border-radius: 20px 20px 20px 20px;
    margin: 0 0 0 50px;
}

.loai-tknh .loaitk div {
    margin-bottom: 20px;
}

.loai-tknh .loaitk div img {
    width: 30px;
    margin: 2px 10px 0 0;
    float: left;
}

.loai-tknh .tu-van {
    font-weight: 400;
    border-radius: 25px 25px 25px 25px;
    color: #ffffff;
    background: linear-gradient(135deg, #CAE9F0, #C3EFFD, #A1B0F7);
    padding: 13px 17px 13px 17px;
    margin: 0 auto;
    width: max-content;
    animation: gradientAnimation 1s linear infinite;
}

.loai-tknh .tu-van a {
    color: #000;
}

.bctc {
    background: linear-gradient(180deg, #F4FCFF, #F6FCFF, #EBF9FF, #E9F4F9);
    padding: 60px 0 20px!important;
}

.bctc .txt h2 {
    font-weight: 700;
    margin: 0 0 15px 0;
    line-height: 42px;
    font-size: 34px;
    color: #737373;
}

.bctc .txt div {
    box-shadow: rgba(50, 50, 93, .25) 0 4px 1px -2px, rgba(0, 0, 0, .3) 0 3px 10px -6px;
    border-radius: 10px;
    background: #fff;
    margin-bottom: 15px;
    padding: 10px;
    overflow: hidden;
    line-height: 44px;
    letter-spacing: -0.3px;
}

.bctc .txt div img {
    padding: 8px;
    border-radius: 10px 10px 10px 10px;
    background-color: #e9f4f9;
    border: 1px solid rgba(128, 128, 128, 0.31);
    margin: 0 10px 0 0;
    width: 44px;
    height: 44px;
    float: left;
}

.bctc .img img {
    margin-top: 90px;
}

.bctc .tai-sao-chon-tks {
    position: relative;
}

.bctc .tai-sao-chon-tks::after {
    content: "";
    width: 80%;
    height: 74%;
    top: 13%;
    left: 0;
    position: absolute;
    background: linear-gradient(90deg, #95CEE2, #F6FCFF, #95CEE2);
    z-index: -1;
    border-radius: 20px;
}

.bctc .tai-sao-chon-tks .txt h2 {
    color: #014583;
    font-size: 28px;
    margin-top: 12%;
    margin-bottom: 10px;
}

.bctc .tai-sao-chon-tks .img img {
    margin-top: 0px;
}

.cau-hoi {
    padding: 60px 0 40px!important;
}

.cau-hoi .txt h2 {
    margin: 0 0 15px 0;
    color: #808080;
    text-align: left;
    width: 30%;
    font-size: 34px;
    padding-right: 15px;
    line-height: 42px;
}

.cau-hoi .tabbed-content {
}

.cau-hoi .tabbed-content ul.nav {
    width: 30%;
}

.cau-hoi .tabbed-content ul.nav li {
    border: 0;
}

.cau-hoi .tabbed-content ul.nav li a {
    border-radius: 20px;
    background: #ffffff;
    padding: 7px 15px;
    margin: 10px 10px 10px 0px;
    color: #0093d3;
    border: unset;
    background: #9dd6ea1f;
    font-size: 17px;
    color: #000;
    font-weight: 500;
    border: 1px solid #fef2f2;
}

.cau-hoi .tabbed-content ul.nav li.active a {
    border-radius: 20px;
    background: #95cee2;
    padding: 7px 15px;
    margin: 10px 10px 10px 0px;
    color: #000000;
    border: unset;
    font-size: 17px;
    font-weight: 600;
}

.cau-hoi .tabbed-content ul.nav li a span {
}

.cau-hoi .tab-panels {
    margin-top: -130px!important;
}

.cau-hoi .tab-panels a {
    font-size: 18px;
}

/* heart */
.glac-animation-heart {
    height: 500px;
    position: absolute;
    width: 100%;
    bottom: 0;
}

.bg_heart {
    width: 100%;
    height: 100%;
    overflow: hidden;
}

.heart {
    position: absolute;
    top: -50%;
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -m-transform: rotate(-45deg);
    transform: rotate(-45deg)
}

.heart:before {
    position: absolute;
    top: -50%;
    left: 0;
    display: block;
    content: "";
    width: 100%;
    height: 100%;
    background: inherit;
    border-radius: 100%;
}

.heart:after {
    position: absolute;
    top: 0;
    right: -50%;
    display: block;
    content: "";
    width: 100%;
    height: 100%;
    background: inherit;
    border-radius: 100%;
}

@-webkit-keyframes love {
    0% {
        top: 110%
    }
}

@-moz-keyframes love {
    0% {
        top: 110%
    }
}

@-ms-keyframes love {
    0% {
        top: 110%
    }
}

@keyframes love {
    0% {
        top: 110%
    }
}

@media only screen and (max-width: 951px) {
    .my-banner h1 {
        font-size: 42px;
        line-height: 50px !important;
    }

    .my-banner .behavior a.a2 {
        display: none;
    }

    .tai-sao .imgts {
        width: 100%!important;
    }

    .tai-sao {
        padding: 60px 0 40px !important;
    }

    .tai-sao .so-sanh .col-inner h3 {
        margin: 0 0 15px 0;
        font-size: 34px;
    }

    .tai-sao .so-sanh .col-inner .img {
        margin: 0 0 -40px;
    }

    .atoz {
        padding: 100px 0 60px !important;
        background-size: 80%;
    }

    .bctc .txt div {
        line-height: normal;
    }

    .bctc .tai-sao-chon-tks::after {
        width: 100%;
        height: 100%;
        top: 0;
    }
}
@media only screen and (min-width: 550px) and (max-width: 768px){
    .my-banner .medium-6, .my-choice .medium-5, .my-choice .medium-7, .tai-sao .medium-5, .tai-sao .medium-7, .tai-sao .medium-6, .tai-sao .medium-6,
	.atoz .medium-6, .tron-goi .medium-6, .mo-tknh .medium-6, .loai-tknh .medium-6, .bctc .medium-6, .tai-sao-chon-tks .medium-7, .tai-sao-chon-tks .medium-5{
        flex-basis: 100%;
        max-width: 100%;
    }
	.tron-goi .medium-3 {
        flex-basis: 50%;
        max-width: 50%;
    }
	.my-banner h1 {
        font-size: 32px;
        line-height: 42px !important;
        text-align: center;
        margin-top: 30px;
    }
	.my-banner .img img{
		max-width: 550px;
        margin: 0 auto;
        display: block;
	}
	.my-banner .behavior {
		text-align: center;
	}
	.my-review .gg-rate ul li, .my-review .gg-rate ul li:nth-child(1),.my-review .gg-rate ul li:nth-child(3), .my-review .gg-rate ul li:nth-child(4) {
		width: 25%;
	}
	.my-review .gg-rate ul li:nth-child(2){
		width: 25%;
		padding-left: 0;
	}
	.my-review .gg-rate ul li div .s1 {
		    font-size: 22px;
		line-height: 30px;
	}
	.my-review .gg-rate ul li div .s2 {
		margin: 0;
		padding-left:0;
		font-size: 14px;
		line-height: 18px;
		text-align: center;
	}
	.my-review .gg-rate ul li img {
		float: none;
		bottom: unset;
		margin: 0 auto;
		display: block;
	}
	.my-review .gg-rate ul li div {
		float: none;
		width: 100%;
		text-align: center;
	}
	.my-review .gg-rate ul {
		margin: 0;
		overflow: hidden;
		width: 100%;
	}
	.my-review .gg-rate ul li:nth-child(1) div {
		margin: 5px 0 0;
		float: none;
		width: 100%;
		font-size: 16px;
		line-height: 18px;
	}
	.tai-sao .imgts {
        max-width: 460px;
        margin: 0 auto;
        display: block;
        float: none;
    }
	.tai-sao .so-sanh .col-inner .img img {
		display: none;
	}
	.areview.s1, .areview.s2 {
		width: 100%;
	}
	.mo-tknh .loai {
		margin-top: 0;
		margin-left: 0;
	}
	.mo-tknh .img img {
		margin-top: -15%;
	}
	.loai-tknh .loaitk {
		height: auto;
	}
	.loai-tknh .loaitk.s1, .loai-tknh .loaitk.s2 {
		margin: 0 30px 0;
	}
	.bctc .img img {
		margin-top: 0;
	}
	.bctc .tai-sao-chon-tks {
		padding: 0 20px;
	}
	.bctc .tai-sao-chon-tks::after {
        width: calc(100% - 30px);
        height: 100%;
        top: 0;
        left: 15px;
    }
	.cau-hoi .txt h2, .cau-hoi .tabbed-content ul.nav {
		width: 100%;
	}
	.cau-hoi .tab-panels {
		margin-top: 0px !important;
	}
	
}
@media only screen and (max-width: 549px) {
    .my-banner {
        padding: 30px 0 0px !important;
    }

    .my-banner h1 {
        font-weight: 700;
        color: #014583;
        font-size: 34px;
        margin: 20px 0 0;
        line-height: 42px !important;
        text-align: center;
    }

    .my-banner .img, .my-banner .behavior a.a2 {
        display: none!important;
    }

    .my-banner .behavior {
        max-width: max-content;
        margin: 0 auto;
        margin-top: 25px;
    }

    .my-banner .behavior a.a1 {
        margin-right: 0;
    }

    .my-review .gg-rate ul li:nth-child(1) {
        width: 100%;
        margin-bottom: 25px;
    }

    .my-review .gg-rate ul li:nth-child(2), .my-review .gg-rate ul li:nth-child(3) {
        width: 100%;
        padding: 0 15px 10px;
    }

    .my-review .gg-rate ul li:nth-child(4) {
        width: 100%;
        padding: 0 15px 0;
    }

    .my-review .gg-rate ul li div .s1 {
        font-size: 24px;
    }

    .my-review .gg-rate ul li img {
        bottom: -10px;
    }

    .my-review {
        padding: 0 !important;
    }

    .my-choice .col-inner h2 {
        font-size: 30px;
        line-height: 38px;
    }

    .my-choice .inner-box .col-inner {
        padding: 30px 20px;
    }

    .my-choice .col-inner .goingay {
        padding: 24px 15px 15px;
        width: 100%;
    }

    .my-choice .col-inner .goingay a {
        display: block;
        color: #014583;
        width: 100%;
        text-align: center;
        font-weight: 400;
    }

    #sroll_tab {
        display: none;
    }

    .tai-sao .txt div p {
        line-height: 1.6;
    }

    .tai-sao .imgts {
        width: 100%!important;
        float: none;
    }

    .tai-sao .so-sanh .col-inner .img {
        padding-right: 0;
        display: none;
    }

    .tai-sao .so-sanh .col-inner h3 {
        margin: 0px 0 15px 0;
    }

    .tai-sao {
        padding: 60px 0 350px !important;
    }

    .tai-sao::before {
        content: "";
        background: url('https://tks.vn/wp-content/uploads/2024/11/doi-ngu.png') bottom center no-repeat;
        position: absolute;
        bottom: 0;
        left: 3%;
        background-size: 100%;
        width: 94%;
        height: auto;
        padding-top: 90%;
    }

    .atoz {
        padding: 120px 0 20px !important;
        background-size: 100%;
    }

    .atoz .img {
        padding-left: 0;
        margin-top: -15px;
    }

    .tron-goi {
        padding: 20px 0 30px !important;
    }

    .tron-goi .txt-1 h2 {
        font-size: 34px;
    }

    .tron-goi .uu-diem {
        padding: 30px 15px 15px;
        height: auto;
        max-width: 320px;
        margin: 0 auto;
        margin-top: 20px;
    }

    .tron-goi .uu-diem p {
        text-align: center;
        margin-bottom: 0;
    }

    .reviews h2 {
        margin: 40px 0 40px 0;
        font-size: 30px;
        line-height: 38px;
    }

    .areview.s1 {
        width: 100%;
    }

    .areview.s2 {
        width: 100%;
    }

    .reviews .call-me {
        width: 88%;
		text-align: center;
    }

    .reviews .call-me a {
        text-align: center;
        font-size: 17px;
    }

    .mo-tknh {
        padding: 50px 0 0 !important;
    }

    .mo-tknh .loai {
        margin-top: 0;
        margin-left: 0;
    }

    .mo-tknh .img img {
        margin-top: -50px;
    }

    .loai-tknh h2 {
        font-size: 36px;
        line-height: 40px;
        padding: 0 15px;
    }

    .loai-tknh .loaitk {
        height: auto;
    }

    .loai-tknh .loaitk.s1, .loai-tknh .loaitk.s2 {
        margin: 0 15px;
    }

    .bctc .txt div {
        line-height: 1.6;
    }

    .bctc .img img {
        margin-top: 30px;
    }

    .bctc .tai-sao-chon-tks .txt h2 {
        color: #014583;
        font-size: 36px;
        margin-top: 0;
        margin-bottom: 20px;
        line-height: 42px;
    }

    .bctc .tai-sao-chon-tks::after {
        content: "";
        width: 96%;
        height: 80%;
        top: unset;
        left: 2%;
    }

    .bctc .txt div {
        margin-top: 15px;
        margin-bottom: 0;
    }

    .bctc .tai-sao-chon-tks .txt {
        padding: 0 10px;
    }

    .bctc .tai-sao-chon-tks .txt h2 {
        font-size: 32px;
        margin-top: 0;
        margin-bottom: 20px;
        line-height: 40px;
        padding-top: 20px;
    }

    .cau-hoi .txt h2 {
        width: 100%;
        font-size: 36px;
        padding-right: 0;
        text-align: center;
    }

    .cau-hoi .tabbed-content ul.nav {
        width: 100%;
    }

    .cau-hoi .tab-panels {
        margin-top: 0px !important;
    }
}
@media only screen and (max-width: 350px) {
	.mo-tknh .loai div {
		width: 100%;
	}
	.reviews .txt {
		width: 100%;
	}
	.reviews .txt img {
		width: 150px;
	}
}

